
/* ----------------------
    Common
------------------------------ */
:root {
    --pc-width:850px;
    --cclr:#53ab39;
    --font:16px;
}
body{background:#fff;}
.gc_ttl {
    font-weight: bold;
    border-left: 8px solid var(--cclr);
    padding-left: 10px;
    font-size: 30px;
    margin-bottom: 20px;
}
.gc_txt dt {
    font-size: 23px;
    color: var(--cclr);
    font-weight: bold;
}
.gc_txt dd {
    font-size:var(--font);
    line-height: 1.8;
}
.gc_txt dd span {
    display: block;
    padding: 15px;
    background: #efefef;
    margin: 20px 0;
    border-radius: 10px;
    font-size: 14px;
}
.gc_flx {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin: 2rem 0;
}
.gc_flx img {
    width: 300px;
    border: 1px solid #ccc;
}
.gc_flx .gc_txt{
    font-size:var(--font);
    line-height:1.8;
    margin-top: -10px;
    width:calc(100% - 300px - 20px);
}
.gc_cnt{
    width: var(--pc-width);
    margin: 50px auto;   
}
.bg{
    background: #eee;
    padding: 1rem 0;
}
.bg2 {
    background: url(img/bg_1.png) bottom;
    padding: 1rem 0;
}
@media screen and (max-width: 767px) {
    .gc_cnt{width: calc(100% - 30px);margin: 25px auto;}
    .gc_ttl {
        font-size: 20px;
    }
    .gc_txt dt{font-size: 18px;}
    .gc_txt dd {
        font-size: 14px;
    }
}

/* ----------------------
    GolfCourse / Name
------------------------------ */
.name h1 {
    font-weight: bold;
    font-size: 30px;
}
.name p{color:#555;}
@media screen and (max-width: 767px) {
    .gc_cnt.name {
        margin: 15px;
    }
    .name h1 {
        font-weight: bold;
        font-size: 24px;
        margin: 0;
    }
}

/* ----------------------
    GolfCourse / Slide
------------------------------ */
.gc_slide img{
    margin:0 10px;
}
.slick-prev, .slick-next{display:none !important;}
@media screen and (max-width: 767px) {
    .gc_slide img{
        margin:0;
        width:auto;
    }
    .slick-dots{bottom:-35px;}
    .slick-dots li{width:10px;}
}

/* ----------------------
    GolfCourse / Table
------------------------------ */
.tbl1{width:100%;font-size: 1.2rem;}
.tbl1 tr{border-bottom:1px solid #ccc;}
.tbl1 th {
    font-size: 18px;
    text-align: left;
    width: 160px;
    padding: 15px 0;
    color: #333;
    border-bottom: 2px solid #53ab38;
}
.tbl1 td {
    padding-top: 10px;
    padding-left: 1rem;
    font-size: 14px;
    padding-bottom: 10px;
}
.info_prc{
    display:flex;
}
.info_prc div {
    padding: 15px 0;
    font-size: 20px;
    margin-right: 20px;
}
.prc .gc_list li{
    width:100%;
}
.info_prc div.off{color:#ccc;}
@media screen and (max-width: 767px) {
    .tbl1 th {
        font-size: 14px;
        padding: 0 10px;
        width: 125px;
        background: #eceadd;
        text-align: center;
        border-bottom: none;
        vertical-align: middle;
    }
    .tbl1 td {
        font-size: 13px;
        padding: 15px 10px;
        vertical-align: middle;
    }
    .tbl1 tr:last-of-type{border:none;}
    .tbl1 tr:last-of-type th{border:none;}
    .info_prc div {
        padding: inherit;
        width: calc(100% / 5 - 10px);
        margin-right: 0;
        font-size:14px;
    }    
}

/* ----------------------
    GolfCourse / PlayStyle
------------------------------ */
.play ul{
    display:flex;
    flex-wrap:wrap;
    width:100%;
}
.play ul::before,.play ul::after{
    content:none;
}
.play li {
    background: #eee;
    text-align: center;
    width: 140px;
    padding: 30px 0;
    margin-right: 20px;
    font-size: var(--font);
}
.play .fa-circle {
    font-size: 200%;
    display: block;
    color: #1c69b2;
}
.play .fa-times {
    font-size: 200%;
    font-weight: 600;
    display: block;
    color: #666;
}
.play_txt{margin-top:10px;}
.play_txt::before{content:"※";}
@media screen and (max-width: 767px) {
    .play ul{justify-content: space-between;}
    .play li {
        width: calc(100% / 4 - 10px);
        margin: 0;
        padding: 15px 10px;
        line-height: 1.8;
        font-size: 10px;
    }
    .gc_flx{display:block;}
    .gc_flx img {width: 100%;}
    .gc_flx .gc_txt {
        width: 100%;
        margin: 1rem 0;
        font-size:14px;
    }
}

/* ----------------------
    GolfCourse / hole
------------------------------ */

/* ----------------------
    GolfCourse / compe
------------------------------ */

.cmp p{
    font-size:18px;
    line-height:1.8;
}
@media screen and (max-width: 767px) {
    .cmp p{
        font-size:14px;
    }
}

/* ----------------------
    GolfCourse / gourmet
------------------------------ */

/* ----------------------
    GolfCourse / Information
------------------------------ */
.info p {
    border: 1px solid #ccc;
    font-size: 18px;
    padding: 1rem;
    margin: 2rem 0;
    border-radius: 6px;
    line-height: 1.8;
}

/* ----------------------
    GolfCourse / Facility
------------------------------ */
.gc_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-size: 1.3rem;
    justify-content: space-between;
}
/* .gc_list span{font-weight:bold;} */
.gc_list::after,.gc_list::before{content:none;}
.gc_list li{
    display:flex;
    flex-wrap:wrap;
    align-items: center;
    font-size:18px;
    justify-content: space-between;
    width:calc(100% / 3 - 1rem);
    margin-bottom: 10px;
}
.gc_list li span {
    width: calc(100% - 60px - 1rem);
    font-size: var(--font);
}
.gc_list li span > span{font-size:12px;}
.gc_list .last{margin-right:auto;margin-left: 1.5rem;}

.gc_list i {
    display: block;
    background: #eee;
    width: 60px;
    color: #1c69b2;
    text-align: center;
    padding: 20px 0;
}
.gc_list i.fa-times{font-weight: bold;color:#666;}

@media screen and (max-width: 767px) {
    .gc_list li {
        width: calc(100% / 2 - 1rem);
        font-size:14px;
    }
    .gc_list .last{margin:inherit;}
    .gc_list i {
        width: 40px;
        padding: 10px 0;
    }
    .info p{font-size:14px;}
}

/* ----------------------
    GolfCourse /  payment
------------------------------ */


/* ----------------------
    GolfCourse /  DressCoat
------------------------------ */

/* ----------------------
    GolfCourse / Tee
------------------------------ */
.tbl2{
    width:100%;
    font-size:1.2rem;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}
.tbl2_l{
    width:150px;
    margin-right:1rem;
}
.tbl2_l dd{
    border-bottom:dotted #ccc 2px;
}
.tbl2_l dd:last-of-type{border:none;}
.tbl2_r{
    width:calc(100% - 150px - 1rem);
}
.tbl2_r > div{
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    text-align:center;
}
.tbl2_r.col2 dl{
    width: calc(100% / 2 - 1rem);   
}
.tbl2_r.col4 dl{
    width: calc(100% / 4 - 1rem);   
}
.tbl2_r dl {
    border-radius:6px 6px 0 0;
    width: calc(100% / 3 - 1rem);
    border: 6px solid var(--cclr);
    border-top:none;
}
.tbl2_l dt, .tbl2_r dt {
    background: var(--cclr);
    color: #fff;
    padding: 15px 0;
    font-size: 105%;
}
.tbl2_r .ptn2{border-color:#3999ab;} 
.tbl2_r .ptn2 dt{
    background: #3999ab;
}
.tbl2_r .ptn3{border-color:#ab8739;} 
.tbl2_r .ptn3 dt{
    background: #ab8739;
}

.tbl2_l dt{background:#fff;}
.tbl2_l dd,.tbl2_r dd {
    padding: 10px 0;
    font-weight: bold;
    font-size:14px;
    border-bottom:2px dotted #ccc;
}
.tbl2_r dd:last-of-type{
    border-bottom:none;

}
@media screen and (max-width: 767px) {
    .tbl2_l {
        width: 155px;
        margin-right: 1rem;
    }
    .tbl2_r {
        width: calc(100% - 155px - 1rem);
    }
    .tbl2_l dt, .tbl2_r dt{font-size:16px;}
    .tbl2_l dd, .tbl2_r dd {
        font-size: 13px;
    }
    .tbl2_r{
        overflow-x:scroll;
    }
    .tbl2_r > div {
        width: 600px;
        flex-wrap: inherit;
        padding-bottom: 15px;
    }
    .tbl2_r > div dl{margin-right:10px;}
}

/* ----------------------
    GolfCourse / lockerRoom
------------------------------ */
.locker table{font-size:1.3rem;}
.locker th{
    width:150px;
    margin-right:1rem;
    padding: 15px 0;
    text-align:left;
}
.locker td {
    width: 300px;
    text-align: center;
    border-bottom: 10px solid #fff;
    margin-top: 2px;
}
.locker i {
    background: #eee;
    width: 60px;
    color: #1c69b2;
    text-align: center;
    padding: 20px 0;
}
.locker i.fa-times {
    font-weight: bold;
    color: #666;
}

.gc_cnt.cmp{padding-bottom:60px;}
.gc_cnt.cmp th{padding:20px 0;}

@media screen and (max-width: 767px) {
    .locker th {
        width: 100px;
    }
    .locker td {
        width: calc(100% / 2);
    }
    .locker table {
        font-size: 15px;
    }
    .gc_cnt.cmp {
        padding-bottom: 0;
    }
}

/*  tour */
.gc_cnt.link{
    border: 4px solid var(--cclr);
}
.gc_ttl--tour{
    background: var(--cclr);
    color: #fff;
    text-align: center;
    padding: 10px 0 14px;
	font-weight: 600;
	font-size: 1.5em;
}
.gc__linkList{
    padding:15px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap:10px;
}
.gc__linkList a{display:block;}
.gc__linkList span{display:block;font-weight: bold;}
.gc__linkList span:nth-of-type(1){
    background: #333;
    color: #fff;
    text-align: center;
    padding: 15px 6px 15px 6px;
    border-radius: 5px;
    font-size: 15px;
}
.gc__linkList span:nth-of-type(2){
    color:#d43333;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
}
.dc td {
    padding: 15px;
    line-height: 1.8;
    font-size: 14px;
}
.dc td span{color:#d43333;}

@media screen and (max-width: 767px) {
    .gc__linkList{
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: inherit;
        grid-row-gap:10px;
    }
    .gc_ttl--tour{font-size:16px;}
}

#inner {
    background-color: #FFFFFF;
}
#inner .wrap {
    text-align: start;
    width: 100%;
}
li{
	list-style: none;
}
h2{
	margin-top:0;
}
dd{
	margin:0;
}
.tbl2_r dl:nth-child(2){border-color:#3999ab;} 
.tbl2_r dl:nth-child(2) dt{background: #3999ab;}
.tbl2_r dl:nth-child(3){border-color:#ab8739;} 
.tbl2_r dl:nth-child(3) dt{background: #ab8739;}